<valueSet beschreibung="Unterscheidung zwischen Notfallkontakt und Angehörigem" description="Represents an association or relationshsip between two entities" displayName="ELGA_RoleClass" effectiveDate="2018-06-20" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.19" last_change_date="2018-06-20" name="elga-roleclass" statusCode="1" status_date="2018-06-20" verantw_Org="" version="4.0" website="http://www.hl7.org">
    <conceptList>
        <concept code="ECON" codeSystem="2.16.840.1.113883.5.110" conceptStatus="1" conceptStatusDate="2018-06-20" concept_beschreibung="An entity to be contacted in the event of an emergency." deutsch="Notfallkontakt" displayName="emergency contact" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-role-class" relationships="" type="L"/>
        <concept code="NOK" codeSystem="2.16.840.1.113883.5.110" conceptStatus="1" conceptStatusDate="2018-06-20" concept_beschreibung="An individual designated for notification as the next of kin for a given entity." deutsch="Angehörige(r)" displayName="next of kin" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-role-class" relationships="" type="L"/>
    </conceptList>
</valueSet>
